.ja-megamenu a { color: #666; }

.ja-megamenu a.over, .ja-megamenu a.active { color: #cf4e33; }

/* 0v - 0 and below
-----------------------------------*/
.ja-megamenu ul.level0 {
	font-family: "DroidSerifRegular", Arial, sans-serif;
}
.ja-megamenu ul.level0 > li.mega {
	background: url(../../images/nav-sep.png) no-repeat right center;
	padding: 0;
	position: relative;
}

.ja-megamenu ul.level0 li.mega a.mega {
	padding: 15px;
	text-transform: uppercase;
	font-weight: normal;
}

.ja-megamenu ul.level0 li.haschild a.mega span.menu-title, 
.ja-megamenu ul.level0 li.haschild-over a.mega span.menu-title {
	background: url(../../images/arrow-down.png) right center no-repeat;
	padding-right: 15px;
}

/* lv - 1 and below
-----------------------------------*/
/* Styling ---*/
.ja-megamenu ul.level1 {
	margin: 10px;
	padding: 0;
	font-family: Arial, sans-serif;
}

.ja-megamenu .cols3 .column2 ul.level1 {
	margin-left: 0;
	margin-right: 0;
}

.ja-megamenu .cols2 .column2 ul.level1 {
	margin-left: 10px;
	margin-right: 10px;
}

.ja-megamenu ul.level1 li.mega {
	border-bottom: 1px solid #efd7b4;
	border-top: 1px solid #fff;
	width: 100%;	
}

.ja-megamenu ul.level1 li.mega {
	float: left;	
}

.ja-megamenu ul.level1 li.mega a.mega {	
	padding: 8px 0;
	text-transform: none;
	border: 0;
}

.ja-megamenu ul.level1 li.mega a.mega span.menu-title {
	background: 0;
	padding: 0;
}

.ja-megamenu ul.level1 li.first { border-top: 0; }

.ja-megamenu ul.level1 li.first:last-child { border-bottom: 0; }

 /* CHILD CONTENT
-----------------------------------*/
.ja-megamenu .childcontent-inner {
	background: #fbefdc;
	border-bottom: 3px solid #cf4e33;
	border-top: 0;
	color: #333;
}

.ja-megamenu .level1 .childcontent-inner { border-top: 1px solid #fff; }

.ja-megamenu .childcontent .ja-moduletable { color: #333; }

.ja-megamenu .childcontent .ja-moduletable h3 {
	color: #333;
	font-weight: normal;
	font-size: 180%;
	font-family: "Lobster13Regular",sans-serif;
	line-height: 1;
	padding: 15px 0 8px;
}

.ja-megamenu .childcontent .ja-moduletable .ja-box-ct {
	padding: 10px 0 0;
}

.ja-megamenu ul.level2 {}

/* Grouped --- */
.ja-megamenu .group-content .ja-moduletable, 
.ja-megamenu .group-content ul.megamenu {}

.ja-megamenu .group-title {}

.ja-megamenu .group-title .menu-title {
	color: #333;
	font-weight: normal;
	font-size: 180%;
	font-family: "Lobster13Regular",sans-serif;
	line-height: 1;
}

.ja-megamenu .group-title .menu-desc {
	color: #999;
	padding-left: 0 !important;
}

.ja-megamenu .group-content ul li.mega a.mega {
	padding-left: 0;
	padding-right: 0;
}

.ja-megamenu .childcontent-inner ul li.mega .group-title a {
	padding: 15px 10px 8px;
}

.ja-megamenu .first .childcontent-inner ul li.mega .group-title a {
	padding: 15px 20px 8px;
}

.ja-megamenu  .cols3 .childcontent-inner .column2 ul li.mega .group-title a {
	padding-left: 0;
	padding-right: 0;
}